# Get

Launch stage: Beta

`GET /api/2.1/unity-catalog/{name=software-artifacts/*}`

Gets a software artifact.

API scopes: unity-catalog

## Path parameters

- `name` (string, required)
  Resource name of the artifact, of the form
   `software-artifacts/{catalog}.{schema}.{artifact}`.

## Returns

Returns the SoftwareArtifact object.

## Response

```json
{
  "name": "string",
  "owner": "string",
  "create_time": "string",
  "created_by": "string",
  "update_time": "string",
  "updated_by": "string"
}
```

